Member Nodes - Task #2597
MNDeployment # 2564 (Deprecated): ORNL DAAC

Dates in system metadata from DAAC and Clearinghouse MNs are not accurate
2012-04-11 14:47 - Dave Vieglais

Status: Closed Start date: 2013-02-18
Priority: Normal Due date:

Assignee: Jim Green % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Operational

Story Points:

Description

The fields dateSystemMetadataModified and dateUploaded in the system metadata for content on the DAAC and Clearinghouse
MNs are not correct.

These fields should be set to the time that the system metadata was last modified and the time that the content was uploaded to the
member node respectively.

In the case of the clearinghouse, dates of around 2011-10-04 are present which can not be correct.

Similarly for the DAAC, the dates are from 2010.

History

#1 - 2013-01-02 14:15 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0
- Start date deleted (2012-04-11)

- Category changed from 299 to mn.Mercury

#2 - 2013-01-30 20:25 - John Cobb

- Target version set to Operational

#3 - 2013-01-30 20:25 - John Cobb
- Category deleted (mn.Mercury)
- Project changed from Infrastructure to Member Nodes

- Parent task set to #2564

#4 - 2013-02-18 18:14 - Rob Nahf

- Status changed from New to Closed
- Estimated time set to 0.00

- % Done changed from 0 to 100

- Start date set to 2013-02-18

seems to be fixed.

http://mercury-ops2.ornl.gov/ornldaac/mn/v1/meta/scimeta_1042.xml for example.
